(("PhysicsEngine"
  DefManager
  (
   ("CarBody"
	("CAR_BODY"
	 vecCenterOfGravity				0 -1.30 0.28
	 ))


   ("Car"
	("CAR_ROOT"
	 CarId							0

	 InverseMass					0.000980
	 vecLocalInverseInertiaDiagonal	0.001050 0.00327 0.000817

	 EffWheelRadius					0.315000

	 MaxSteeringLock				1.5
	 SteeringRackRatio				+0.040

	 FrontArea						2.053
	 DragCoefficient				0.540

	 SubTics						1

	 ForceFeedbackSensitivity_NGP	95.0

	 Engine
	 ("Engine"
	  Turbo							0

	  VE00							0.0
	  VE01							0.1
	  VE02							0.2
	  VE03							0.3
	  VE04							0.3
	  VE05							0.3
	  VE06							0.3
	  VE07							0.3
	  VE08							0.0
	  VE09							0.0
	  VE10							0.0
	  VE11							0.0
	  VE12							0.0
	  VE13							0.0
	  VE14							0.0
	  VE15							0.0


	  ; Engine type
	  ; -----------
	  ; 0  := genuine RBR naturally aspirated engine
	  ; 1  := genuine RBR turbo engine
	  ; 10 := enhanced NGP naturally aspirated engine
	  ; 11 := enhanced NGP turbo engine
	  EngineType_NGP				10

	  ; 16 RPM values used as nodes for interpolation.
	  ; In order, strictly monotonic increasing.
	  ; Only used if EngineType_NGP >= 10.
	  ; RPM										; genuine RBR
	  ; --------------------------------------------------------
	  NormalizedTorque_00_RPM_NGP	0			; 0		VE00
	  NormalizedTorque_01_RPM_NGP	400			; 400	VE01
	  NormalizedTorque_02_RPM_NGP	1250		; 1250	VE02
	  NormalizedTorque_03_RPM_NGP	1875		; 1875	VE03
	  NormalizedTorque_04_RPM_NGP	2500		; 2500	VE04
	  NormalizedTorque_05_RPM_NGP	3125		; 3125	VE05
	  NormalizedTorque_06_RPM_NGP	3750		; 3750	VE06
	  NormalizedTorque_07_RPM_NGP	4375		; 4375	VE07
	  NormalizedTorque_08_RPM_NGP	5000		; 5000	VE08
	  NormalizedTorque_09_RPM_NGP	5500		; 5625	VE09
	  NormalizedTorque_10_RPM_NGP	6250		; 6250	VE10
	  NormalizedTorque_11_RPM_NGP	7000		; 6875	VE11
	  NormalizedTorque_12_RPM_NGP	7500		; 7500	VE12
	  NormalizedTorque_13_RPM_NGP	8000		; 8125	VE13
	  NormalizedTorque_14_RPM_NGP	8250		; 8750	VE14
	  NormalizedTorque_15_RPM_NGP	9500		; 9375	VE15

	  NormalizedTorque_00_NGP		0.130
	  NormalizedTorque_01_NGP		0.210
	  NormalizedTorque_02_NGP		0.390
	  NormalizedTorque_03_NGP		0.520
	  NormalizedTorque_04_NGP		0.640
	  NormalizedTorque_05_NGP		0.760
	  NormalizedTorque_06_NGP		0.880
	  NormalizedTorque_07_NGP		0.950
	  NormalizedTorque_08_NGP		0.990
	  NormalizedTorque_09_NGP		1.000
	  NormalizedTorque_10_NGP		0.990
	  NormalizedTorque_11_NGP		0.973
	  NormalizedTorque_12_NGP		0.910
	  NormalizedTorque_13_NGP		0.820
	  NormalizedTorque_14_NGP		0.000
	  NormalizedTorque_15_NGP		0.000
	  )

	 Drive
	 ("Drive"

	  DriveType						0

	  EngineInertia					0.123
	  GearBoxInertiaIn				0.017
	  GearBoxInertiaOut				0.010

	  MaxHandbrakePressure			10000000

	  NumberOfGears					7

	  WheelInertia					2.0

	  GearActuatorEngageTime_NGP	0.140
	  GearActuatorDisengageTime_NGP 0.070
	  )

	 ControlUnit
	 ("ControlUnit"

	  CenterDiffHandbrakeRelease	0.5
	  LeftFootBrakeThreshold		0.2

	  Gear0Upshift					0.0
	  Gear0Downshift				0.0
	  Gear1Upshift					0.0
	  Gear1Downshift				0.0
	  Gear2Upshift					7980.0
	  Gear2Downshift				0.0
	  Gear3Upshift					7980.0
	  Gear3Downshift				4400.0
	  Gear4Upshift					7980.0
	  Gear4Downshift				5800.0
	  Gear5Upshift					7980.0
	  Gear5Downshift				5900.0
	  Gear6Upshift					0.0
	  Gear6Downshift				6500.0

	  RPMLimit						8000.0

	  )

	 iCollisionMesh					1
	 ))


   ("HingedBody"
	("CAR_DOOR_L"

	 vecHingeAxis_RF				0.0 0.0 1.0
	 vecZeroAxis_RF					0.0 1.0 0.0
	 vecHingePoint_RF				+0.750   -1.891   0.551

	 vecHingeAxis_BF				1.0 0.0 0.0
	 vecZeroAxis_BF					0.0 1.0 0.0
	 vecHingePoint_BF				0.0 -0.5	0.0

	 vecFaceNormal_BF				0.0 0.0 -1.0

	 HingeMinAngle					-2.1
	 HingeMaxAngle					0.01
	 HingeDefaultAngle				0.01

	 InverseMass					0.05
	 vecLocalInverseInertiaDiagonal	1.0 1.0 1.0
	 InertiaHingeAxis				5.0

	 Sleepable						1
	 SleepDelay						0.5
	 LinearSleepVelocity			0.5
	 AngularSleepVelocity			6.0

	 FaceArea						1.0

	 Spring0Type					2
	 Spring0Pos						-0.75
	 Spring0Stiff					5000.0
	 Spring0Damp					100.0
	 Spring0MaxDisp					0.05
	 Spring0Span					0.73

	 BodyId							0
	 ))

   ("HingedBody"
	("CAR_DOOR_R"

	 vecHingeAxis_RF				0.0 0.0 -1.0
	 vecZeroAxis_RF					0.0 1.0 0.0
	 vecHingePoint_RF				-0.750   -1.891   0.551

	 vecHingeAxis_BF				1.0 0.0 0.0
	 vecZeroAxis_BF					0.0 1.0 0.0
	 vecHingePoint_BF				0.0 -0.5	0.0

	 vecFaceNormal_BF				0.0 0.0 -1.0

	 HingeMinAngle					-2.1
	 HingeMaxAngle					0.01
	 HingeDefaultAngle				0.01

	 InverseMass					0.05
	 vecLocalInverseInertiaDiagonal	1.0 1.0 1.0

	 InertiaHingeAxis				5.0

	 Sleepable						1
	 SleepDelay						0.5
	 LinearSleepVelocity			0.5
	 AngularSleepVelocity			6.0

	 FaceArea						1.0

	 Spring0Type					2
	 Spring0Pos						-0.75
	 Spring0Stiff					5000.0
	 Spring0Damp					100.0
	 Spring0MaxDisp					0.05
	 Spring0Span					0.73

	 BodyId							1
	 ))

   ("HingedBody"
	("CAR_BONNET"

	 vecHingeAxis_RF				1.0 0.0 0.0
	 vecZeroAxis_RF					0.0 1.0 0.0
	 vecHingePoint_RF				0.000	-2.014      0.778

	 vecHingeAxis_BF				1.0 0.0 0.0
	 vecZeroAxis_BF					0.0 1.0 0.0
	 vecHingePoint_BF				0.350	0.300	0.000

	 vecFaceNormal_BF				0.0 -0.45	-0.83939

	 HingeMinAngle					-1.5
	 HingeMaxAngle					-0.0
	 HingeDefaultAngle				-0.0

	 InverseMass					0.2
	 vecLocalInverseInertiaDiagonal	1.0 1.0 1.0

	 InertiaHingeAxis				1.5

	 FaceArea						2.0

	 Spring0Type					2
	 Spring0Pos						-1.05
	 Spring0Stiff					2000.0
	 Spring0Damp					20.0
	 Spring0MaxDisp					0.07
	 Spring0Span					1.00

	 Sleepable						1
	 SleepDelay						2.0
	 LinearSleepVelocity			0.5
	 AngularSleepVelocity			1.0

	 BodyId							2
	 ))

   ("HingedBody" 
	("CAR_EXHAUSTPIPE"

	 vecHingeAxis_RF				1.0 0.0 0.0
	 vecZeroAxis_RF					0.0 1.0 0.0
	 vecHingePoint_RF				-0.323      0.599         0.208

	 vecHingeAxis_BF				1.0 0.0 0.0
	 vecZeroAxis_BF					0.0 1.0 0.0
	 vecHingePoint_BF				0.0	-0.3	0.0

	 HingeMinAngle					-0.8
	 HingeMaxAngle					+0.2
	 HingeDefaultAngle				+0.1

	 InverseMass					0.2
	 vecLocalInverseInertiaDiagonal	1.0 1.0 1.0
	 InertiaHingeAxis				1.5

	 Spring0Type					2
	 Spring0Pos						0.05
	 Spring0Stiff					9000.0
	 Spring0Damp					150.0
	 Spring0MaxDisp					0.5
	 Spring0Span					0.03

	 Sleepable						1
	 SleepDelay						2.0
	 LinearSleepVelocity			0.5
	 AngularSleepVelocity			1.0

	 Unlocked						1

	 BreakChain						1

	 BodyId							3
	 ))

   ("MountedBody"
	("CAR_BUMPER_F"

	 vecBasePoint_PRF				0.0	-2.920        0.314
	 InverseMass					0.2
	 vecLocalInverseInertiaDiagonal	1.0 1.0 1.0

	 Sleepable						1
	 SleepDelay						0.5
	 LinearSleepVelocity			0.5
	 AngularSleepVelocity			6.0

	 BodyId							0
	 ))

   ("MountedBody" 
	("CAR_BUMPER_B"

	 vecBasePoint_PRF				0.0	0.937         0.346
	 InverseMass					0.2
	 vecLocalInverseInertiaDiagonal	1.0 1.0 1.0

	 Sleepable						1
	 SleepDelay						0.5
	 LinearSleepVelocity			0.5
	 AngularSleepVelocity			6.0

	 BodyId							1
	 ))

   )))
